@import url(https://fonts.googleapis.com/css?family=Raleway:400);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);
@import "font-awesome.min.css";
@import "font-awesome-ie7.min.css";
no-space[class*="span"]{margin-left:0}
.noMarginLeft{margin-left:0!important}
body{background:#4D081E;color:#ddd;border:0;font-family:'Open Sans',sans-serif;font-size:13pt;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility;}
img{max-width:100%}
a{color:#EEA236;transition:all 0.3s}
a:visited{text-decoration:none!important;color:#EEA236!important}
a:hover{color:#FFF!important;transition:all 0.3s}
b,strong{font-weight:600; color:#EEA236!important}
small{font-size:80%}
hr{height:2px;border:1px solid #EEA236}
a:hover{text-decoration:none !important}
h1{font-family:'Raleway',serif;font-size:24pt;color:#EEA236;font-weight:300;text-transform:uppercase;}
h2{font-family:'Raleway',serif;font-size:20pt;color:#EEA236;font-weight:300;text-transform:uppercase}
h3{font-family:'Raleway',serif;font-size:15px;line-height:15px}
h4{font-family:'Raleway',serif;font-size:14px;line-height:14px;text-transform:uppercase}
h5{font-family:'Raleway',serif;font-size:13px;line-height:13px}
h6{font-family:'Raleway',serif;font-size:13px;line-height:12px}
select{background:#fff !important}
.btn-mini{font-size:8pt;padding:0 1em}
.lang-overlay{position:absolute;top:0;left:0;width:100%;text-align:center;background:transparent;border-bottom:1px solid #eea236}
.nav-overlay{position:absolute;top:40%;left:0;width:100%;padding:1em 0;text-align:center;background:transparent;border-bottom:1px solid #eea236;border-top:1px solid #eea236}
.nav-overlay ul li{font-size:.95em;font-weight:600;padding:0.75em 0}
.nav-overlay ul li > a:hover{border-bottom:6px solid #eea236}
.menu.transparent{background:transparent}
ul.menu,ul.nav-menu{list-style-type:none;padding:0;margin:0}
ul.menu li,ul.nav-menu li{font-family:'Raleway', serif;display:inline-block;text-transform:uppercase;margin-right:1em}
.logo{margin:1em 0}
.container{background:transparent}
.content{padding:0.5em 0}
.gray{margin-left:0.5em}
panel{border:none}
.panel:hover{box-shadow:0 0 24px #c8c8c8}
.panel-footer{position:relative;min-height:3em;background-color:#fff}
.autore{text-transform:uppercase;color:#888;font-size:75%}
.masonry-frame{background:#fbfbfb}
.masonry-frame .panel{background:#fff}
.panel_comment{cursor:default;margin-top:1.75em}
.panel.panel-comment:hover{box-shadow:none!important}
.panel-body img{position:relative;display:inline-block !important;margin:0 auto}
input,textarea{margin-top:0.25em}
input[type=submit]{margin-top:1em;margin-bottom:1em}
.btn{text-transform:uppercase}
textarea{resize:vertical}
form{padding:0}
input[type=text],input[type=email],input[type=password],select{width:100%; -webkit-appearance:none !important; -moz-appearance:none !important; -ms-appearance:none !important; -o-appearance:none !important; appearance:none !important;  background:transparent !important; color:#fff; outline:none; box-shadow:none!important; border-radius:0; border:none!important; border-radius:0; padding:.5em 0.75em; text-align:left;font-size:1em!important}
select {text-transform:uppercase;color:#fff!important}
textarea {border:none!important; color:#fff !important; background-color:transparent!important; resize:none; font-size:1em!important; overflow:auto; padding:.5em 0.75em; outline:none!important; box-shadow:none!important;width:100%; min-height:12em}
input:focus {outline:none; box-shadow:none; border:none;}
input[type=text],input[type=email],input[type=password],select,textarea{border-bottom:1px solid #B8B8B8!important}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color:#B8B8B8; text-transform:uppercase; text-align:left;}
input:-moz-placeholder,textarea::-moz-placeholder {color:#B8B8B8; text-transform:uppercase; text-align:left;}
input:-ms-input-placeholder,textarea::-ms-input-placeholder { color:#B8B8B8; text-transform:uppercase; text-align:left;}
button,input[type=submit] {width:100%; color:#000; background:#B8B8B8; outline:none; box-shadow:none; border-radius:0; border:none; padding:.5em 0.75em; text-align:center; text-transform:uppercase; margin-bottom:2em;}
.btn{text-transform:uppercase}
.header-top{background: #2e030f;background: -moz-linear-gradient(bottom, #4d081e 0%, #2e030f 50%, #4d081e 100%);background: -webkit-linear-gradient(bottom, #4d081e 0%,#2e030f 50%,#4d081e 100%);background: linear-gradient(to right, #4d081e 0%,#2e030f 50%,#4d081e 100%);margin-bottom:1em;border-bottom:1px solid #EEA236;padding:0.5em 0;}
.header-bottom{font-size:0.8em;background:transparent;padding:0.5em 0 2em 0;border-top:1px solid #EEA236}
.header-main{background:transparent;padding:0.5em 0;margin:0 0 0.1em 0;line-height:2em}
.header-main a:hover{color:#ddd}
.header-logo img{margin:0.25em 0;max-height:6em}
#site_small_logo{display:inline;margin:0.25em;max-height:60px}
.carousel-control{top:50%!important;color:#ddd!important;text-shadow:none}
.btn-badge:hover,a.btn.btn-warning:hover{color:#fff!important}
label{display:block;margin-top:4em;color:#ddd;font-weight:300;font-size:90%;text-transform:uppercase}
label.error, div.alert{color:#d58512 !important;margin-top:0 !important; font-weight: bold !important; margin-bottom:1em}
div.tags{display:block;text-align:left;padding-top:1.5em;padding-bottom:1em}
div.tags>a{display:inline-block;padding:0.25em 1em;margin-right:0.25em;margin-bottom:0.25em;border-radius:0.25em;background:#f0ad4e;border:1px solid #eea236;color:#fff!important;font-size:95%}
div.tags>a:hover{background:#ed9c28;border:1px solid #d58512}
.icon-container{padding:0.25em 0}
.icon-container img{max-height:8em;display:inline-block;margin:0.1em 0.1em 0.1em 0}
.link-container{padding:0.25em 0}
.link-container a{margin:0.25em 0.25em 0.25em 0;color:#fff!important}
blockquote{color:#999;font-size:1.2em;margin-top:1em;padding-left:6em;text-align:right; border-left:20px solid #eaa236}
button.slick-prev, button.slick-next {background-color:#EAA236}
.grid-2,.grid-3,.grid-4{margin-top:1em !important}
.alert-danger{background:#4D081E!important;border:none!important;color:#EEA236!important;text-transform:uppercase;padding:0!important;font-size:0.9em!important}
input[type=submit]{background:#EEA236!important;color:#FFF!important}
.checkbox {
  margin: 1rem;
}
.checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
.checkbox input[type="checkbox"] + .checkbox-label:before {
  content: '';
  background: transparent;
  border-radius: 100%;
  border: 1px solid #ddd;
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  position: relative;
  top: 0em;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.checkbox input[type="checkbox"]:checked + .checkbox-label:before {
  background-color: #EEA236;
  box-shadow: inset 0 0 0 4px #4D081E;
}
.checkbox input[type="checkbox"]:focus + .checkbox-label:before {
  outline: none;
  border-color: #ddd;
}
.checkbox input[type="checkbox"]:disabled + .checkbox-label:before {
  box-shadow: inset 0 0 0 4px #FFF;
  border-color: #ddd;
  background: transparent;
}
.checkbox input[type="checkbox"] + .checkbox-label:empty:before {
  margin-right: 0;
}
@media screen and (max-width:991px){
	.header-logo img{max-height:5em}
	panel.blog-panel{max-width:70%;margin:1em auto;}
}

@media screen and (max-width:767px){
	.header-logo img{max-height:4em}
	panel.blog-panel{max-width:70%;margin:1em auto;}
}
